# Mono.DocTest.Color

DocTest : Mono.DocTest Namespace

# Color Enum

Documentation for this section has not yet been entered.

## Syntax

public enum Color

## Remarks

Documentation for this section has not yet been entered.

## Members

Member Name | Description
--- | ---
AnotherGreen | Documentation for this section has not yet been entered.
Blue | Documentation for this section has not yet been entered.
Green | Documentation for this section has not yet been entered.
Red | Documentation for this section has not yet been entered.

## Requirements

Namespace: Mono.DocTest
Assembly: DocTest (in DocTest.dll)
Assembly Versions: 0.0.0.0